"Unplug Header" = "Aviso: desconexión módem USB";
"Unplug Notice" = "El módem USB se ha desconectado mientras se estaba ejecutando una aplicación, por lo que pueden perderse datos.";
"OK" = "Aceptar";
